<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item><layer-list>
        <item>
            <shape>
                <solid
                    android:color="#00FFFFFF">
                </solid>

                <corners android:radius="10dp" />

                <padding
                    android:bottom="2dp"
                    android:left="2dp"
                    android:right="2dp"
                    android:top="2dp" />
                <stroke
                    android:width="1dp"
                    android:color="#BFBFBF"/>
            </shape>
        </item>
    </layer-list></item>
</selector>